.frame

  #header
    .vispa-table-outer#filename-wrapper
      .vispa-table-inner.text-center
        span(data-bind="fileName")
        br
        span#mtime(data-bind="mtimeString")

    .vispa-table-outer#btn-wrapper
      .vispa-table-inner
        button.btn.btn-default.pull-right#refresh-frame(type="button", role="button")
          i.fa.fa-refresh

  #image
    iframe